#headermycart { position: relative; float:right; background:url(../images/minicart_bg.jpg) no-repeat scroll left center #fe7c02; padding:12px 20px 12px 50px;}
#headermycart #cartlink{ color:#fff; font-weight:bold;}
#headermycart #cartlink:hover{ color:#d7d7d7;}
#headermycart .minicart { padding-top: 15px; position: absolute; right: -20px; top: 25px; width: 225px; z-index: 19; display:none; color:#222;}
#headermycart:hover .minicart{ display:block;}
#headermycart .minicart .cart{ background: none repeat scroll 0 0 #FFFFFF; border: 4px solid #E7E7E7;  padding: 15px 21px; position: relative; width: 175px;}
.animBox {
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: relative;
	white-space: nowrap;
}
.animBoxDropover {
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: absolute;
	visibility: visible;
}
#animBoxCart {
	background-color: #EFEFEF;
	border: 1px solid #7F7F7F;
	display: none;
	margin-left: 85px;
	position: absolute;
	top: auto;
	width: 340px;
	z-index: 1000;
}
.animBoxCartImage { padding:5px 0px;}
.animBoxCartContent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	vertical-align: top;
}
.animBoxCartContent A:link, .animBoxCartContent A:active, .animBoxCartContent A:visited {
	color: #DD2A00;
	text-decoration: underline;
}
.animBoxCartContent A:hover {
	color: #828282;
	text-decoration: none;
}
.animBoxCartName, .animBoxCartName A:link, .animBoxCartName A:active, .animBoxCartName A:visited {
	color: #DD2A00;
	text-decoration: none;
}
.animBoxCartName A:hover {
	text-decoration: underline;
}
.animBoxCartLink, .animBoxCartLink A:link, .animBoxCartLink A:active, .animBoxCartLink A:visited {
	color: #DD2A00;
	font-weight: bold;
	text-decoration: none;
	padding:3px;
}
.animBoxCartLink A:hover {
	color: #828282;
	font-weight: bold;
	text-decoration: underline;
}
.animBoxCartLink {
	color: #DD2A00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: right;
	padding:3px;
}
.animBoxCartLink { text-align:left;}
.animBoxCartLink {
	border-bottom: 1px solid #7F7F7F;
}
.minicartbottom{border-top: 1px solid #7F7F7F; overflow:hidden;}
.animBoxCartTotal {
	color: #DD2A00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	float: right;
	padding:3px;
}
.checkoutmini{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	float: left;
	padding:3px;
	background:#222;
	margin:2px 0px 0px 0px;}
.checkoutmini a{ color:#fff;}
.animBoxCartNotice {
	color: #7F7F7F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding: 5px;
	text-align: center;
}
#animBoxCart a {
	color:#F00 !important;
}
#animBoxCart .animBoxCartContent {
	text-align:left;
}
#animBoxCart .animBoxCartImage, #animBoxCart .animBoxCartContent {
	float:left;
}
#animBoxCart .animBoxCartContent{width:210px;}
#animBoxCart .animBoxCartName{width:200px;word-wrap: break-word;word-break: normal;}
#animBoxCart .animBoxCartImage {
	margin-right:10px;
}
#animBoxCart .item {
	margin-top:10px;
}
#animBoxCart .animBoxCartName ul.animBoxCartAttributes{text-align:left;}
#animBoxCart .animBoxCartName ul.animBoxCartAttributes li{text-align:left; list-style:none; float:none; font-style:italic; display:block}